.mainmenu
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #003366 }
     .mainmenu:visited{text-decoration: none; color: #003366}      
  	 


.memberdetails
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #003366 }
     .memberdetails:visited{text-decoration: none; color: #003366}      
     .memberdetails:link{text-decoration: none; color: #003366}

.mainhead
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;  
	 text-decoration: none; color: #003366 }
     .mainhead:visited{text-decoration: none; color: #003366}      
     .mainhead:link{text-decoration: none; color: #003366}
	 
.adminfont
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #003366 }
     .adminfont:visited{text-decoration: none; color: #003366}      
     .adminfont:link{text-decoration: none; color: #003366}

.errorfont
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  
	 text-decoration: none; color: #ed1c24 }
     .errorfont:visited{text-decoration: none; color: #ed1c24}      
     .errorfont:link{text-decoration: none; color: #ed1c24}


.catfont
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;  
	 text-decoration: none; color: #ffffff }
     .catfont:visited{text-decoration: none; color: #ffffff}      
     .catfont:link{text-decoration: none; color: #ffffff}
	
	.newshead
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;  
	 text-decoration: none; color: #003366 }
     .newshead:visited{text-decoration: none; color: #003366}      
     .newshead:link{text-decoration: none; color: #003366}
	 
	 .datefont
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  
	 text-decoration: none; color: #003366 }
     .datefont:visited{text-decoration: none; color: #003366}      
     .datefont:link{text-decoration: none; color: #003366}
	 
	
	 .read
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  
	 text-decoration: none; color: #ed1c24 }
     .read:visited{text-decoration: none; color: #ed1c24}      
     .read:link{text-decoration: none; color: #ed1c24}
	 
	 .newsheadline
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;  
	 text-decoration: none; color: #000000 }
     .newsheadline:visited{text-decoration: none; color: #000000}      
     .newsheadline:link{text-decoration: none; color: #000000}
	 
	  .newstitle
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #000000 }
     .newstitle:visited{text-decoration: none; color: #000000}      
     .newstitle:link{text-decoration: none; color: #000000}
	 
	 
	 
	  .ul-remove
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  
	 text-decoration: none; color: #003366 }
     .ul-remove:visited{text-decoration: none; color: #003366}      
     .ul-remove:link{text-decoration: none; color: #003366}
	 
	  .readmore
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  
	 text-decoration: none; color: #ed1c24 }
     .readmore:visited{text-decoration: none; color: #ed1c24}      
     .readmore:link{text-decoration: none; color: #ed1c24}
	 
	 .editdelete
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  
	 text-decoration: none; color: #ed1c24 }
     .editdelete:visited{text-decoration: none; color: #ed1c24}      
     .editdelete:link{text-decoration: none; color: #ed1c24}
	 
	   .photosection
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;  
	 text-decoration: none; color: #000000 }
     .photosection:visited{text-decoration: none; color: #000000}      
     .photosection:link{text-decoration: none; color: #000000}


   .footer
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #ffffff }
     .footer:visited{text-decoration: none; color: #ffffff}      
     .footer:link{text-decoration: none; color: #ffffff}
      


   .maindatafont
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;  
	 text-decoration: none; color: #ffffff }
     .maindatafont:visited{text-decoration: none; color: #ffffff}      
     .maindatafont:link{text-decoration: none; color: #ffffff}
	  
	       
   .newsdetails
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #ffffff }
     .newsdetails:visited{text-decoration: none; color: #ffffff}      
     .newsdetails:link{text-decoration: none; color: #ffffff}
       
   .datedetails
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #000000 }
     .datedetails:visited{text-decoration: none; color: #000000}      
     .datedetails:link{text-decoration: none; color: #000000}
	 
	   .newsscroll
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #ffffff }
     .newsscroll:visited{text-decoration: none; color: #ffffff}      
     .newsscroll:link{text-decoration: none; color: #ffffff}
     
	 .photouploaderror
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #9d0a0e }
     .photouploaderror:visited{text-decoration: none; color: #9d0a0e}      
     .photouploaderror:link{text-decoration: none; color: #9d0a0e}